GDBserver

Functions
wincecompat.c File Reference
`#include "server.h"`
`#include <windows.h>`

Go to the source code of this file.

## Functions
void | perror (const char *s)
void | to_back_slashes (char *path)

## Function Documentation

## ◆ perror()

void perror | ( | const char * | s | ) |

Definition at line 24 of file wincecompat.c.

References strwinerror().

Referenced by lynx_fetch_registers(), lynx_store_registers(), postfork_child_hook(), putpkt_binary_1(), and readchar().

## ◆ to_back_slashes()

void to_back_slashes | ( | char * | path | ) |

Definition at line 33 of file wincecompat.c.